## node-mess 0.1.2

=== debian/changelog ===
node-mess (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #752975)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 20:24:17 -0400
