=== debian/control ===
Source: node-mess
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/bobrik/node-mess
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mess.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mess.git
XS-Testsuite: autopkgtest

Package: node-mess
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fisher–Yates shuffle algorithm implementation for Node.js
 Mess is a Node.js module which provides the Fisher-Yates shuffle function for
 arrays.
 .
 Node.js is an event-based server-side JavaScript engine.
