=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mess-$1.tar.gz/ \
 https://github.com/bobrik/node-mess/tags .*/archive/v?([\d\.]+).tar.gz
