## node-mess 0.1.2%2B~0.1.29

=== debian/control ===
Source: node-mess
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mess
Vcs-Git: https://salsa.debian.org/js-team/node-mess.git
Homepage: https://github.com/bobrik/node-mess
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mess
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Fisher–Yates shuffle algorithm implementation for Node.js
 Mess is a Node.js module which provides the Fisher-Yates shuffle function for
 arrays.
 .
 Node.js is an event-based server-side JavaScript engine.
