=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mess-$1/ \
 https://github.com/bobrik/node-mess/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mess,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-mess-$1/" \
 https://registry.npmjs.org/@types/mess https://registry.npmjs.org/@types/mess/-/mess-([\d\.]+)@ARCHIVE_EXT@ group
