## node-mess 0.1.2+~0.1.29

=== debian/changelog ===
node-mess (0.1.2+~0.1.29-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + node-mess: Add Multi-Arch: foreign.
  * Remove MIA uploader Andrew Kelley <superjoe30@gmail.com>. Closes: #909897

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * Embed typescript definitions and repack
  * Add myself to uploaders list

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 15:46:57 +0100
